curl --location 'https://api.flashcat.cloud/api/v2/firemap/topology/snapshot' \
--header 'X-User-Token: YOUR_USER_TOKEN' \
--header 'Authorization: Bearer eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJhY2Nlc3NfdXVpZCI6IjM2ZTRjZjI3LWI4OWYtNDFlZS04ZDhmLWZiMjdhMmZlZGIzOSIsImF1dGhvcml6ZWQiOnRydWUsImV4cCI6MTc3NTExMTEyMywidXNlcl9pZGVudGl0eSI6IjEtcm9vdCJ9.IwPWDg92AjjvuUTGplaXgpexmOSsONx73M7Y7pOI_vE' \
--header 'Content-Type: application/json' \
--data '{
"timestamp": 1735689600,
"business_id": 123,
"group_id": 123,
"card_id": 123,
"depth": 1,
"filter_orphan": true,
"include_cross_workspace": true
}'{
"request_id": "0ace0011649b99a4742c592762c584b0",
"error": null,
"data": {
"schema_version": "string",
"nodes": [
{
"id": "string",
"display_name": "string",
"status": "all",
"kind": "string",
"sub_kind": "string",
"metrics": [
{
"key": "string",
"display_name": "string",
"value": 99.9,
"unit": "string"
}
],
"labels": {
"key": "value"
},
"properties": {
"key": "value"
}
}
],
"edges": [
{
"source_node_id": "string",
"target_node_id": "string",
"status": "all",
"labels": {
"key": "value"
},
"metrics": [
{
"key": "string",
"display_name": "string",
"value": 99.9,
"unit": "string"
}
],
"properties": {
"key": "value"
}
}
]
}
}